﻿@charset "utf-8";
/* CSS Document */
/* index */


body{padding-top:90px;}
.op0{opacity: 0;}
.wrap{ width:100%; max-width:1200px; margin:0 auto;}

.top{ width:100%; position:fixed; left:0; top:0px; z-index:95; transition:all 0.5s ease; background:rgba(255,255,255,0.95); border-bottom:0px solid #ddd; /*box-shadow:4px 1px 5px #ddd;*/ transition:all 0.5s ease;}
.top.set{}
.top .logo{ padding:20px 0; transition:all 0.5s ease;}


.laenls{ margin-top:30px; transition:all 0.5s ease;}

.laenls span{ display:block; width:32px; height:32px; background:url(../images/ffd.png) no-repeat center center; cursor:pointer;}
.laenls p{ position:absolute; z-index:5; right:0; top:45px; width:200px; box-shadow:0 0 10px rgba(0,0,0,0.2); display:none;}
.laenls p .c1{ width:155px; float:left; height:40px; border:none; background:#fff; padding:0 10px;}
.laenls p .c2{ float:left; width:45px; height:40px; background:#fff url(../images/ffd.png) no-repeat center center; float:left; border:none; cursor:pointer;}

.T-nav{}
.T-nav > li{ float:left; position:relative; padding:20px 0;transition:all 0.5s ease;}
.T-nav > li > a{ display:block; height:50px; line-height:50px; font-size:16px; padding:0 20px; text-align:center; position:relative;}
.T-nav > li > a span{ display:inline-block; width:7px; height:5px; display:inline-block; margin-left:7px; background:url(../images/z1.png);}
.T-nav > li > a.on,.T-nav > li > a.cur{ color:#0bb5f3;}
.T-nav > li > a:after{ display:block; content:''; left:50%; bottom:0; height:3px; width:0px; background:#0bb5f3; transform:translateX(-50%); position:absolute; transition:all 0.5s ease;}

.T-nav > li .gdlt{ position: fixed; width:100%; left:0%; top:90px;  display: none; background:rgba(0,160,233,0.7);}
.T-nav > li .gdlt a{ display: inline-block; padding:20px 0; width:130px; text-align:center; line-height:50px; color:#fff; transition:all 0.5s ease; margin:0}
.T-nav > li .gdlt.t1 .cont{ padding-left:255px;}
.T-nav > li .gdlt.t2 .cont{ padding-left:445px;}
.T-nav > li .gdlt.t3 .cont{ padding-left:700px;}

.ind-01{ padding-top:3%;}
.tit01{ font-size:38px; font-weight:bold; color:#18b5fe; letter-spacing:3px;}
.tit02{ color:#b8b8b8; font-size:16px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; margin-top:5px; border-bottom:1px solid #e5e5e5; padding-bottom:10px;}
.tit02:after{ content:''; height:3px; position:absolute; transform:translateX(-50%); left:50%; bottom:-2px; width:60px; background:#18b5fe;}
.tit03{  border-bottom:none;}

.contlc{ font-size:16px; line-height:2; margin-top:4%;}
.img-psc{ margin-top:5%;}

.ind-02{ background:#f9f9f9; padding:4% 0;}
.pic-vod{ overflow:hidden;}
.pic-vod img{ transition:all 0.5s ease;}
.absomc{ position:absolute; left:50%; top:50%; width:100%; text-align:center; transform:translateX(-50%) translateY(-50%);}
.absomc .pic{ width:75px; display:inline-block; height:75px; background:url(../images/pl01.png);}
.absomc .pic:after{ content:''; height:30%; width:100%; left:0; bottom:0; position:absolute; background:url(../images/pl02.png) no-repeat center bottom; transition:all 0.5s ease;}
.absomc a:hover .pic:after{ height:100%; transition:all 0.5s ease;}

.absomc .tit{ line-height:25px; margin-top:16px; font-size:24px; color:#fff; text-shadow: 3px 3px 8px rgba(0,0,0,0.6);}

.ind-03{ padding:3% 0;}
.aomslc{ margin-top:5%;}
.lbcenl{ width:25%;}
.lbcenl li{ margin-bottom:6px;}
.lbcenl li .pic span{ display:block; background-repeat:no-repeat; background-position:center center; background-size:cover; background-color:#f8f8f8; height:220px; transition:all 0.5s ease;}

.lbcenl li a{ display:block; overflow:hidden; position:relative; color:#fff;}
.lbcenl li a:after{ content:''; position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0); transition:all 0.5s ease;}
.lbcenl li a .pic span{ transition:all 0.5s ease;}
.lbcenl li a .adrel{ z-index:2; position: absolute; left:20px; bottom:20px; bottom:60px; font-size:20px; opacity:0; transform:translateY(-100%); transition:all 0.5s ease;}
.lbcenl li a .title{ z-index:2; position: absolute; left:20px; bottom:20px; line-height:40px; font-size:16px;}
.lbcenl li a .title:after{ content:''; height:2px; width:24px; left:0; bottom:0; position:absolute; background:#fff;}

.cmosmid{ width:49%; margin:0 0.5%;}
.cmosmid .pic span{ display:block; background-repeat:no-repeat; background-position:center center; background-size:cover; background-color:#f8f8f8; height:446px; transition:all 0.5s ease;}


.cmosmid a{ display:block; position:relative; overflow:hidden; text-align:center; color:#fff;}
.cmosmid a:after{ content:''; position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.3); transition:all 0.5s ease;}
.cmosmid a .adrel{ z-index:2; width:100%; position: absolute; left:0; top:50%; margin-top:-30px; font-size:20px; /*opacity:0; transform:translateY(-100%);*/opacity:1; transform:translateY(0%);  transition:all 0.5s ease;}
.cmosmid a .title{ z-index:2; width:100%; position: absolute; left:0; top:50%; margin-top:0; line-height:40px; font-size:16px;}
.cmosmid a .title:after{ content:''; height:2px; width:24px; left:50%; margin-left:-12px; bottom:0; position:absolute; background:#fff;}

.ind-04{ padding:3% 0; background:url(../testimg/t9.jpg) no-repeat center center; background-size:cover;}

.cd-lis{ margin-top:5%;}
.cd-lis li{ width:25%; text-align:center; float:left;}
.cd-lis li a{ color:#fff; font-size:18px; transition:all 0.5s ease;}
.cd-lis li a .pic{ padding:15px 0;}
.cd-lis li a .pic span{ display:block; height:94px; background-repeat:no-repeat; background-position: center center; background-size:auto 100%;}
.cd-lis li a .pic span.s1{ background-image:url(../images/b1-1.png); transition:all 0.5s ease;}
.cd-lis li a .pic span.s2{ background-image:url(../images/b2-1.png); transition:all 0.5s ease;}
.cd-lis li a .pic span.s3{ background-image:url(../images/b3-1.png); transition:all 0.5s ease;}
.cd-lis li a .pic span.s4{ background-image:url(../images/b4-1.png); transition:all 0.5s ease;}

.msloc{ margin-top:4%;}
.msloc a{ display:inline-block; border:2px solid #fff; color:#fff; width:240px; line-height:50px; font-size:16px; transition:all 0.5s ease;}

.ind-05{ padding:3% 0;}

.lscmt{ margin-top:5%;}
.lscmt li{ width:32%; margin-right:2%; float:left;}
.lscmt li:nth-child(3n){ margin-right:0;}
.lscmt li a{ display:block; position:relative;}
.lscmt li a .pic{ overflow:hidden;}
.lscmt li a .pic img{ transition:all 0.5s ease;}
.lscmt li a .tit{ position:absolute; width:100%; left:0%; bottom:0; color:#fff; font-size:16px; line-height:30px; padding:25px 5% 25px;
background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8));
background: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8));
background: -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8));
background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8));
}
.lscmt li a .tit:after{ height:2px; width:24px; left:5%; bottom:20px; position:absolute; background:#fff; content:'';}
.lscmt li a .tit:before{ content:''; width:42px; height:42px; background:url(../images/bf.png); position:absolute; right:5%; top:50%; margin-top:-21px;}
.sloca a{ color:#18b5fe; background:#fff; border-color:#18b5fe}

.lscmt li a .pad{ position:absolute; width:100%; left:0%; bottom:0; color:#fff; padding:15px 5%;
background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.4));
background: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.4));
background: -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.4));
background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.4));
transition:all 0.5s ease;
}
.lscmt li a .pad .p1{ font-size:16px; line-height:30px; padding-bottom:5px; position:relative;}
.lscmt li a .pad .p1:after{ height:2px; width:24px; left:0; bottom:0px; position:absolute; background:#fff; content:'';}
.lscmt li a .pad .p2{ line-height:20px; height:0px; overflow:hidden; padding-top:10px; transition:all 0.5s ease;}


.ind-06{ padding:3%; background:#f9f9f9;}
.ind-07{ padding:3% 0;}

.alcmt{ margin-top:5%; height:496px; background:url(../testimg/t16.jpg) no-repeat center center;}
.alcmt li{ position:absolute; width:440px; display:flex; justify-content:space-between;align-items:center;}
.alcmt li.li01{ left:0; top:20px;}
.alcmt li.li02{ left:800px; top:20px; width:400px;}
.alcmt li.li03{ left:0; top:370px;}
.alcmt li.li04{ left:800px; top:370px; width:400px;}
.alcmt li .pic{ width:95px;}
.alcmt li .con{ width:calc(100% - 110px);}
.alcmt li .con .p1{ font-size:22px;}
.alcmt li .con .p2{ margin-top:10px; color:#999; font-size:15px;}
.ind-08{ padding:3% 0; background:#f9f9f9;}
.enols{ margin-top:5%;}
.lsc-nes{ width:47%;}
.lsc-nes .data{ position:absolute; padding-top:30px; left:20px; top:-20px; color:#fff; background:#0bb5f3; width:110px; height:110px; text-align:center;}
.lsc-nes .data span{ font-size:24px; display:block;}
.lsc-nes .tit{ line-height:55px; height:55px; overflow:hidden; position:absolute; left:0; bottom:0; width:100%; background:rgba(0,0,0,0.5); color:#fff; padding:0 15px; font-size:18px;}
.lsimlc{ width:48%;}
.lsimlc li{ padding:35px 0; border-bottom:1px dotted #ccc;}
.lsimlc li a{ display:block; padding-left:110px; position:relative;}
.lsimlc li a .data{ position:absolute; color:#464646; left:0; top:0; text-align:center;}
.lsimlc li a .data span{ display:block; font-size:26px;}
.lsimlc li a .tit{ font-size:18px; line-height:30px; height:30px; overflow:hidden;}
.lsimlc li a .con{ color:#999; line-height:25px; height:75px; overflow:hidden; margin-top:15px;}

.foot{ color:#fff; background:#00a0e9; padding:3%;}
.foot .links{ line-height:30px;}
.foot .links a{ display:inline-block; margin:0 10px; color:#fff;}
.foot .fxl{ margin-top:10px;}
.bd_weixin_popup{ box-sizing:content-box; position:relative;}

.ny-banner{ height:540px; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.ny-nav{ background:#f2f2f2; height:80px; position:relative;}

.zcenla span{ display:none;}
.zcenla p a{ display:inline-block; line-height:80px; padding:0 36px;}
.zcenla p a i{ display:inline-block; vertical-align:middle; margin-right:5px; width:30px; height:30px; background-repeat:no-repeat; background-position:center center;}
.zcenla p a.cur{ background:#0bb5f3; color:#fff;}
.zcenla p a i.i1{ background-image:url(../images/d1-1.png);}
.zcenla p a i.i2{ background-image:url(../images/d2-1.png);}
.zcenla p a i.i3{ background-image:url(../images/d3-1.png);}
.zcenla p a i.i4{ background-image:url(../images/d4-1.png);}
.zcenla p a i.i5{ background-image:url(../images/d5-1.png);}
.zcenla p a i.i6{ background-image:url(../images/d6-1.png);}
.zcenla p a i.i7{ background-image:url(../images/d7-1.png);}
.zcenla p a.cur i.i1{ background-image:url(../images/d1-2.png);}
.zcenla p a.cur i.i2{ background-image:url(../images/d2-2.png);}
.zcenla p a.cur i.i3{ background-image:url(../images/d3-2.png);}
.zcenla p a.cur i.i4{ background-image:url(../images/d4-2.png);}
.zcenla p a.cur i.i5{ background-image:url(../images/d5-2.png);}
.zcenla p a.cur i.i6{ background-image:url(../images/d6-2.png);}
.zcenla p a.cur i.i7{ background-image:url(../images/d7-2.png);}



.roualc{ line-height:80px;}
.tab-cell{ display:table-cell; vertical-align:middle;}

.ny-main{ padding:50px 0;}
.lbfon li{ margin-top:4%;}
.lbfon li a{ display:block;}
.lbfon li a .pic{ width:50%; float:left; overflow:hidden;}
.lbfon li:nth-child(2n) a .pic{ float:right;}
.lbfon li a .pic span{ transition:all 0.5s ease; display:block; height:318px; width:100%; background-repeat:no-repeat; background-position:center center; background-size:cover;}

.lbfon li a .con{ width:50%; float:left; height:318px; display:table; padding:0 100px; background:#f4f4f4;}
.lbfon li a .con .p1{ font-size:26px;}
.lbfon li a .con .p2{ margin-top:25px; font-size:18px; color:#333;}
.lbfon li a .con .p3{ margin-top:15px; font-size:18px; color:#999;}
.lbfon li a .con .p4{ margin-top:25px; font-size:12px; color:#0bb5f3;}
.bensol{ margin-top:4%;}
.bensol span{ font-size:24px; display:block;}
.bensol a{ font-size:12px; margin-top:10px; color:#0bb5f3}

.dlous{ line-height:2; padding:3% 0; font-size:16px;}
.pnousc .pic{ width:50%; height:400px; background-repeat:no-repeat; background-position:center center; background-size:cover; position:relative; z-index:2;}
.pnousc .con{ width:50%; height:400px; padding:10px 40px 0; box-shadow:0 0 15px rgba(0,0,0,0.2);}
.pnousc .con .donla{ padding:15px 0 15px 40px; border-bottom:1px solid #eee ; line-height:27px; font-size:16px; background-repeat:no-repeat; background-position:left 17px;}
.pnousc .con .donla span{ display:inline-block; color:#999; margin-right:20px;}

.enalc{ font-size:32px; color:#333; margin-top:5%;}

.e-volc{ margin-top:2%;}
.e-volc a{ position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5) url(../images/bf.png) no-repeat center center;}

.palcmt{ margin-top:5%; box-shadow:0 0 15px rgba(0,0,0,0.2);}
.palcmt thead td{ font-size:18px; color:#fff;}
.palcmt td{ border:1px solid #e7e7e7; padding:20px 15px; line-height:25px;}
.palcmt td .pt{ background:url(../images/d.png) no-repeat left 10px; padding-left:12px;}

.pewola{ position:fixed; top:40%; right:0; /*margin-right:-680px;*/ z-index:10;}
.hoclsc{ position:absolute; display:none; right:63px; top:0; width:300px; padding:0 30px; border-radius:6px; box-shadow:0 0 15px rgba(0,0,0,0.2); background:#fff;}
.solsm{ padding:25px 0 25px 40px; border-bottom:1px solid #eee; background-repeat:no-repeat; background-position:left 30px;}
.solsm .p1{ font-size:12px;}
.solsm .p2 strong{ color:#3db1fa; font-size:16px;}

.snoewl{ margin-top:4%; line-height:2; background:#fafafa; padding:25px 10%;}
.magenl{ margin-top:4%;}

.lbenla li{ margin-top:4%;}
.lbenla li .pic{ float:left; width:50%; height:318px; background-repeat:no-repeat; background-position:center center; background-size:cover; position:relative; z-index:2;transition:all ease .3s; overflow:hidden;}
.lbenla li:nth-child(2n) .pic{ float:right;}
.lbenla li .con{ height:318px; width:50%; box-shadow:0 0 15px rgba(0,0,0,0.2); display:table; padding:0 70px;}
.lbenla li .con .d1{ font-size:16px; color:#aba9a9; margin-bottom:15px;}
.lbenla li .con .d1 span{ color:#333; margin-right:12px; font-size:24px;}
.lbenla li .con .d2{ border-top:1px solid #eee; padding:10px 0;}
.lbenla li .con .d2 dt{ font-size:18px;}
.lbenla li .con .d2 dd{ font-size:16px; margin-top:5px;}
.lbenla li .con .d2 dd span{ display:inline-block; padding-left:10px; margin-right:25px; line-height:25px; background:url(../images/ls.png) no-repeat left 10px;}

.caolpa{ padding:90px 0 50px; background:#f9f9f9;}
.laewo{ padding:5% 0;}
.laewo li{ float:left; width:33.3%; text-align:center;}
.laewo li .p1{ color:#00a0e9; font-size:36px; margin-bottom:5px;}
.mvslo{ font-size:22px; margin-top:4%; text-align:center;}




.lbomal li{ margin-top:4%;}
.lbomal li a{ display:block;}
.lbomal li a .pic{ float:left; width:50%; overflow:hidden;}
.lbomal li:nth-child(2n) .pic{ float:right;}
.lbomal li a .pic span{ display:block; width:100%; height:318px; background-repeat:no-repeat; background-position:center center; background-size:cover; transition:all 0.5s ease;}
.lbomal li .con{ height:318px; width:50%; display:table; padding:0 70px; background:#f4f4f4;}
.lbomal li .con .p1{ color:#666; font-size:12px;}
.lbomal li .con .p2{ color:#333; font-size:26px;}
.lbomal li .con .p3{ font-size:14px; color:#333; padding:3px 0;}
.lbomal li .con .p5{ font-size:16px; color:#333; padding:3px 0; margin-bottom:20px;}

.lbomal li .con .p4{ color:#0bb5f3; font-size:12px; margin-top:12px;}
.lbomal li .con .t1{ font-size:26px; margin-bottom:20px;}
.lbomal li .con .t2{ font-size:16px; color:#666; line-height:1.8;}


.col li{ margin-top:4%;}
.col li a{ display:block;}
.col li a .pic{ float:left; width:50%; overflow:hidden;}
.col li:nth-child(2n) .pic{ float:right;}
.col li a .pic span{ display:block; width:100%; height:318px; background-repeat:no-repeat; background-position:center center; background-size:cover; transition:all 0.5s ease;}
.col li .con{ height:318px; width:50%; display:table; padding:0 70px; background:#f4f4f4;}
.col li .con .p1{ color:#666; font-size:12px;}
.col li .con .p2{ color:#333; font-size:26px;}
.col li .con .p3{ font-size:14px; color:#333; padding:3px 0;}
.col li .con .p5{ font-size:16px; color:#333; padding:3px 0; margin-bottom:20px;}

.col li .con .p4{ color:#0bb5f3; font-size:12px; margin-top:12px;}
.col li .con .t1{ font-size:26px; margin-bottom:20px;}
.col li .con .t2{ font-size:16px; color:#666; line-height:1.8;}


.woulca{ padding-top:2%;}
.woulca li{ float: left; width:23.5%; margin-right:2%; margin-top:2%;}
.woulca li:nth-child(4n){ margin-right:0;}
.woulca li .pic{ overflow:hidden;}
.woulca li .pic img{ transition:all 0.5s ease;}
.woulca li .con{ padding:10px 20px;transition:all 0.5s ease;}
.woulca li .con .p1{ font-size:16px; line-height:25px; height:25px; overflow:hidden;}
.woulca li .con .p2{ font-size:12px; margin-top:5px;}

.lvod-list{}
.lvod-list li{ width:23.5%; margin-right:2%; margin-top:4%; float:left;}
.lvod-list2 li{ margin-top:2%; position:relative;}
.lvod-list li:nth-child(4n){ margin-right:0;}
.lvod-list li a{ display:block;}
.lvod-list li a .pic{ overflow:hidden; position:relative;}
.lvod-list li a .pic:after{ width:39px; height:39px; content:''; position:absolute; left:14%; top:63%; margin-left:-20px; margin-right:-20px; background:url(../images/bfc.png);}
.lvod-list li a .pic img{ transition:all 0.5s ease;}
.lvod-list li a .con{ background:#f7f8f9; padding:20px 20px; transition:all 0.5s ease;}
.lvod-list li a .con .p1{ font-size:16px; line-height:20px; height:20px; overflow:hidden;}
.lvod-list li a .con .p2{ margin-top:10px; font-size:12px;}

.lvod-list2 li .dowls{ display:block; width:12px; height:17px; position:absolute; right:15px; bottom:20px; background:url(../images/dow01.png) no-repeat center center; background-size:contain;}



.page-sel a{ display:inline-block; line-height:30px; padding:0 10px; border:1px solid #ddd; margin:0 5px;}
.page-sel a.cur{ color:#fff; background:#18b5fe; border-color:#18b5fe;}
.pagelc{ text-align:center;margin-top:5%;}
.pagelc a{ display:inline-block; line-height:30px; padding:0 10px; border:1px solid #ddd; margin:0 5px;}
.pagelc a.cur{ color:#fff; background:#18b5fe; border-color:#18b5fe;}
.lpisl{ margin-top:4%;}
.lpisl li{ text-align:center; width:20%; float:left; font-size:16px;}
.lpisl li .tit{ margin-top:20px;}

.ouresc{ background:#fafafa; padding:30px 0 50px;}
.ouresc li{ /*padding:55px;*/padding:0px; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.2); margin-top:50px;}
.ouresc li .con{ width:500px; padding:44px 55px 44px 0;}
.ouresc li .con .p1{ font-size:24px;}
.ouresc li .con .p2{ padding:15px 0;}
.odnk{ border-top:1px solid #eee;}
.odnk td{ line-height:20px; padding:10px 0; border-bottom:1px solid #eee;}
.odnk td.tl{ color:#999;}
.odnk tdd{ line-height:20px; padding:10px 0; border-bottom:1px solid #eee; text-align:center;}
.odnk tdd.tl1{ color:#999;}
.odnk tdd.tl2{ font-weight:bold;}
.odrela{ margin-top:25px;}
.odrela a{ display:inline-block; width:182px; text-align:center; line-height:44px; border:1px solid #18b5fe; border-radius:3px; color:#18b5fe; transition:all 0.5s ease;}
.odrela a.on{ color:#fff; background:#18b5fe; transition:all 0.5s ease;}
.lpalc{ padding-top:25px; display:none;}

.baloc{ border-left:4px solid #18b5fe; font-size:32px; letter-spacing:3px; font-weight:bold; padding-left:12px; line-height:1; margin:60px 0 30px;}
.hs-dow li{ margin-top:15px;}
.hs-dow li a{ display:block; padding:20px 40px 20px 20px; border-radius:3px; border:1px solid #ddd; background:url(../images/dow01.png) no-repeat 98% center;}

.hs-dow li a .p1{ font-size:20px;}
.hs-dow li a .p2{ color:#999; margin-top:5px;}
.anolac{ margin-top:3%;}
.anolac a{ display:inline-block; line-height:40px; width:200px; text-align:center; border-radius:3px; border:1px solid #18b5fe; color:#18b5fe;}
.anolac a.on{ background:#18b5fe; color:#fff;}
.lvod-list2 li:nth-child(n+5){ }
.lvod-list3 li:nth-child(n+5){ display: block;}

.tolast{ margin-top:4%;}
.tolast li{ text-align:center; float:left; width:33.3%;}
.tolast li .pic{ margin-bottom:20px;}
.tolast li .tit{ font-size:16px; line-height:32px;}
.tolast li2{ text-align:center; float:left; width:33.333%;}
.tolast li2 .pic{ margin-bottom:20px;}
.tolast li2 .tit{ font-size:20px; line-height:26px; letter-spacing:1.5px;}

.snulo li{ float:left; width:49%; margin-top:4%;}
.snulo li:nth-child(2n){ float:right;}
.snulo li .pic{ overflow:hidden;}
.snulo li .pic img{ transition:all 0.5s ease;}
.snulo li .con{ background:#f5f5f5; padding:50px 25px;}
.snulo li .con:after{ content:''; position:absolute; right:0; bottom:0; width:40px; height:40px; background:#18b5fe url(../images/h.jpg) no-repeat center center;}
.snulo li .con .p1{ color:#999;}
.snulo li .con .p2{ margin-top:10px; line-height:30px; height:30px; overflow:hidden; font-size:22px;}

.lb-news{ margin-top:4%; border-top:1px solid #ddd;}
.lb-news li{ border-bottom:1px solid #ddd;}
.lb-news li a{ display:block; padding:35px 0 35px 220px; position:relative;}
.lb-news li a .tit{ font-size:22px; line-height:30px; height:30px; overflow:hidden;}
.lb-news li a .con{ font-size:16px; line-height:30px; height:60px; overflow:hidden; color:#666; margin-top:15px;}
.lb-news li a .date{ width:180px; border-right:1px solid #eee; height:105px; position:absolute; left:0; top:35px; font-size:18px; color:#666;}
.lb-news li a .date span{ display:block; font-size:50px; color:#333;}
.zoula .p1{ font-size:26px;}
.zoula .p2{ margin-top:10px; color:#999; padding-bottom:15px; border-bottom:1px solid #ddd;}
.news-cont{ padding:20px 0; line-height:2;}

.caolet{ border-top:1px solid #ddd; padding-top:25px;}
.caolet .back-oa{ display:block; width:170px; line-height:45px; color:#fff; background:#00438f; text-align:center;}
.caolet p{ margin-top:15px;}

.aolocs{ background:#fafafa; padding:4%;}
.losnma{ margin-top:4%;}
.losnma li{ width:30%; margin-right:5%; float:left;}
.losnma li:nth-child(3n){ margin-right:0;}
.losnma li .tit{ margin-top:20px; padding:0 10px;}

.coewla{ height:8px; margin:80px 0;
  background: -webkit-linear-gradient(left, #3ee8e9 , #18b5fe);
  background: -o-linear-gradient(right, #3ee8e9, #18b5fe); 
  background: -moz-linear-gradient(right, #3ee8e9, #18b5fe);
  background: linear-gradient(to right, #3ee8e9 , #18b5fe);
  border-radius:4px;
}
.coewla span{ float:left; cursor:pointer; width:25%; text-align:center; position:relative; background:url(../images/a.png) no-repeat center bottom; bottom:39px; height:55px; font-size:18px; font-weight:bold; color:#666; padding-bottom:30px;}
.coewla span:nth-child(n){ background-position:center top; padding:30px 0 0; bottom:8px;}
.coewla span.cur{ color:#18b5fe;}
.lbnma{ color:#666; padding:30px 0 30px; border-bottom:1px dotted #ccc;}
.lbnma dt{ font-size:18px; margin-bottom:15px; font-weight:bold;}
.lbnma dd{ padding:5px 0;font-size:16px; line-height:30px; }
.foula .bd{ position:relative; width:100%; left:0; top:0; visibility:visible; z-index:2; filter:alpha(opacity:100); opacity:1;  -moz-opacity:1;-khtml-opacity: 1;}
.foula .bd.plosc{ position:absolute; width:100%; z-index:1; visibility:hidden; filter:alpha(opacity:0); opacity:0;  -moz-opacity:0;-khtml-opacity: 0;}
.lodslc{ margin-top:4%;}
.lodslc span{ width:18%; line-height:65px; cursor:pointer; border-radius:5px; text-align:center; background:#f9f9f9; font-size:18px; float:left; margin:1%;}
.lodslc span.cur{ color:#fff; background:#0bb5f3;}

.dsolp .bd{ position:relative; width:100%; left:0; top:0; visibility:visible; z-index:2; filter:alpha(opacity:100); opacity:1;  -moz-opacity:1;-khtml-opacity: 1;}
.dsolp .bd.plosc{ position:absolute; width:100%; z-index:1; visibility:hidden; filter:alpha(opacity:0); opacity:0;  -moz-opacity:0;-khtml-opacity: 0;}

.bds_tsina, .bds_weixin{width:35px;height:35px;display:block;margin-right:15px;float:left;}

@media (min-width: 1201px){
.T-nav > li .gdlt a:hover{ background:rgba(255,255,255,0.2); transition:all 0.5s ease;}
.T-nav > li > a.cur:after,.T-nav > li > a.on:after{ width:40px; transition:all 0.5s ease;}
.pic-vod:hover img,.lbcenl li a:hover .pic span,.cmosmid a:hover .pic span,.lscmt li a:hover .pic img,.lbfon li a:hover .pic span,.lbomal li a:hover .pic span,.woulca li:hover .pic img,.lvod-list li a:hover .pic img,.snulo li a:hover .pic img{ transform:scale(1.05); transition:all 0.5s ease;}
.lbenla li:hover .pic{ transform:scale(1.01); transition:all 0.3s ease;}
.lbenla li:hover .con .d1 span{ color:#0bb5f3;}
.lbcenl li a:hover:after,.cmosmid a:hover:after{ background:rgba(0,0,0,0.6); transition:all 0.5s ease;}
.lbcenl li a:hover .adrel,.cmosmid a:hover .adrel{ opacity:1; transform:translateY(0%); transition:all 0.5s ease;}
.lbcenl li.admore a:hover:after{ background:rgba(0,0,0,0); transition:all 0.5s ease;}
.cd-lis li a:hover{ color:#18b5fe; transition:all 0.5s ease;}
.cd-lis li a:hover .pic span.s1{ background-image:url(../images/b1-2.png); transition:all 0.5s ease;}
.cd-lis li a:hover .pic span.s2{ background-image:url(../images/b2-2.png); transition:all 0.5s ease;}
.cd-lis li a:hover .pic span.s3{ background-image:url(../images/b3-2.png); transition:all 0.5s ease;}
.cd-lis li a:hover .pic span.s4{ background-image:url(../images/b4-2.png); transition:all 0.5s ease;}
.msloc a:hover{ background:#18b5fe; border-color:#18b5fe; transition:all 0.5s ease;}
.sloca a:hover{ color:#fff; background:#18b5fe;}
.lscmt li a:hover .pad{ background:rgba(0,0,0,0.6); transition:all 0.5s ease;}
.lscmt li a:hover .pad .p2{ height:50px; transition:all 0.5s ease;}
.top.set .logo{ padding:10px 0; transition:all 0.5s ease;}
.top.set .laenls{ margin-top:20px; transition:all 0.5s ease;}
.top.set .T-nav > li{ padding:10px 0;transition:all 0.5s ease;}
.top.set .T-nav > li .gdlt{ top:70px;}
.ny-main{ padding:4% 0;}
.woulca li:hover .con,.lvod-list li a:hover .con{ color:#fff; background:#18b5fe;transition:all 0.5s ease;}
.hs-dow li a:hover{ border:1px solid #18b5fe; background:url(../images/dow02.png) no-repeat 98% center;}
.lvod-list2 li:hover .dowls{ background:url(../images/dow03.png) no-repeat center center; background-size:contain;}
.lvod-list2 li:hover .dowls:hover{ background:url(../images/dow02.png) no-repeat center center; background-size:contain;}
}

@media (max-width: 1200px){
body{ padding-top:51px;}
.wrap{ width:100%; max-width:768px;}
.laenls{ margin-top:10px;}
.top{ height:51px;}
.top .logo{ padding-top:5px;}
.top .logo img{ height:40px;}
.mob-nav{ display:block; float:right; background:url(../images/mob-ct.png) no-repeat center center; background-size:auto 30%; width:50px; height:50px;}
.T-nav{ width:100%; position:absolute;  display:none;height:100%; overflow-x:hidden; overflow-y:auto; top:50px; left:0; margin:0; background:rgba(255,255,255,1);}
.T-nav li{ display:block; width:100%; border-bottom:1px solid #eee;}
.T-nav > li a{ width:100%; text-align:left; padding:0 2%; line-height:45px; height:45px; color:#666;}
.T-nav > li > a.cur{ background:none; border:none; color:#666;}
.T-nav li .gdlt{ position:relative; width:100%; left:0; margin:0; top:0; padding:0; background:none;}
.T-nav li .gdlt a{ padding:0 5%; height:35px; line-height:35px; margin:5px 0; color:#666;}
.laenls p{ top:41px;}
.T-nav li{ padding:0;}
.T-nav li a{ font-size:15px;}
.T-nav li .gdlt .wrap{ max-width:1200px;}
.T-nav > li .gdlt.t1 .cont,.T-nav > li .gdlt.t2 .cont,.T-nav > li .gdlt.t3 .cont{ padding:0;}
.T-nav li .gdlt a{ display:block; width:100%; text-align:left;}
.T-nav li .gdlt a .pic{ display:none;}
.T-nav li .gdlt a .tit{ margin:0;}
.tit01{ font-size:28px;}
.lbcenl{ width:49.5%;}
.cmosmid{ width:100%;}
.alcmt{ height:auto; background:none;}
.alcmt li{ position:relative; width:100%; left:0 !important; top:0 !important; margin-bottom:15px;}
.alcmt li .con .p1{ font-size:16px;}
.alcmt li .con .p2{ font-size:14px;}
.lsc-nes{ width:100%;}
.lsimlc{ width:100%;}
.lsimlc li{ padding:20px 0;}
.roualc{ display:none;}
.ny-nav{ height: auto; position:relative;}
.zcenla{ width:100%;}
.zcenla span{ display:block; line-height:55px; height:55px; font-size:16px; background:url(../images/z1.png) no-repeat 98% center;}
.ny-nav p{ border:1px solid #f2f2f2; border-top:none; display:none;}
.ny-nav p a{ display:block; width:100%; line-height:50px;}
.lbfon li a .con{ padding:0 40px;}
.ny-main,.caolpa{ padding:4% 0;}
.pnousc .pic{ width:100%;}
.pnousc .con{ width:100%; height:auto; padding:10px 20px 0;}
.pewola{ display:none;}
.lbenla li .con{ padding:0 20px;}
.mvslo{ font-size:16px;}
.lbomal li .con{ padding:0px 20px;}
.lbomal li .con .p2{ font-size:20px; margin-bottom:15px;}
.lvod-list li{ width:49%;}
.lvod-list li:nth-child(2n){ margin-right:0;}
.ouresc li .pic{ width:100%; text-align:center;}
.ouresc li .pic img{ width:auto; height:auto;}
.ouresc li .con{ width:100%;}
.baloc{ font-size:24px;}
}
@media (max-width: 768px){
.wrap{ padding:0 2%;}
.tit01{ font-size:20px;}
.tit02{ font-size:15px;}
.contlc{ font-size:14px;}
.cd-lis li a{ font-size:14px;}
.cd-lis li a .pic span{ height:60px;}
.msloc a{ font-size:15px; line-height:40px; width:150px;}
.lbfon li a .pic{ width:100%;}
.lbfon li a .con{ width:100%; height:auto; padding:20px;}
.lbfon li a .con .p1,.bensol span{ font-size:20px;}
.lbfon li a .con .p2,.lbfon li a .con .p3{ font-size:16px; margin-top:12px;}
.ny-banner{ height:240px;}
.palcmt thead td{ font-size:15px;}
.dlous,.pnousc .con .donla{ font-size:14px;}
.pnousc .pic{ height:240px;}
.lbenla li .pic{ width:100%; height:200px;}
.lbenla li .con{ height:auto; padding:20px; width:100%;}
.lbenla li .con .d2 dd{ font-size:14px;}
.laewo li .p1{ font-size:24px;}
.lbomal li a .pic{ width:100%; height:200px;}
.lbomal li a .con{ width:100%; height:auto; padding:20px;}
.lbomal li .con .p2{ font-size:16px;}
.woulca li{ width:49%;}
.woulca li:nth-child(2n){ margin-right:0;}
.page-sel a.mob-none{ display:none;}
.lpisl li img{ height:40px;}
.lpisl li .tit{ font-size:12px;}
.ouresc li{ padding:20px; margin-top:20px;}
.baloc{ font-size:18px; margin:20px 0;}
.hs-dow li a .p1{ font-size:15px;}
.hs-dow li a .p2{ font-size:12px;}
.lbomal li .con .t1{ font-size:18px;}
.lbomal li .con .t2{ font-size:14px;}
.lodslc span{ font-size:16px;}
}

@media (max-width: 640px){
.lscmt li{ width:100%; margin:2% 0 0;} 
.lbfon li a .pic span{ height:240px;}
.tolast li .pic img{ height:40px;}
.tolast li .tit{ font-size:12px;}
.snulo li .con{ padding:15px 20px 45px 20px;}
.snulo li .con .p2{ font-size:16px; margin-top:5px; line-height:25px; height:25px;}
.lb-news li a{ padding:15px 15px 15px 100px;}
.lb-news li a .tit{ font-size:16px;}
.lb-news li a .con{ font-size:14px; line-height:25px; height:50px; margin-top:10px;}
.lb-news li a .date{ width:85px; height:90px; top:15px; font-size:14px; padding-top:20px;}
.lb-news li a .date span{ font-size:24px;}
.losnma li{ width:100%; margin-right:0; margin-bottom:4%;}
.lbnma{ padding:20px 0;}
.lbnma dt{ font-size:16px; margin-bottom:5px;}
.lodslc span{ font-size:12px; width:23%; line-height:40px;}

}
@media (max-width: 420px){
.lvod-list li{ width:100%; margin-right:0;}
.snulo li .con{ padding:10px 10px 45px;}
.snulo li{ width:100%;}
}

















.shade {position: fixed;left: 0; top: 0; z-index: 21;display: none; width: 100%;height: 100%; background-color: #000;filter: alpha(opacity=50); opacity: 0.5; }
.big-video {
    position: fixed;
    left: 50%;
    top: 50%;
	margin-top:-240px;
    z-index: 22;
    display: none;
    margin-left: -450px;
    background-color: #fff;
    width: 900px;
    box-sizing: border-box;
}
.big-video-main {
    height: 480px;
}
.big-video-clo {
    position: absolute;
    right: -35px;
    top: 0;
    width: 30px;
    height: 30px;
    background: url(../images/icon30.png) no-repeat center center;
    cursor: pointer;
}

@media screen and (max-width: 750px){
.big-video {
    width: 100%;
    left: 0;
    margin-left: 0;
}
.big-video-main {
    height: 185px;
}
.big-video-clo {
    right: 0;
    z-index: 21;
}
}
